// ****************************************************************************

// Created with Bishop3D for Windows

// Bishop3D Version 1.0.5.2

// 09/05/2017 - 08:15:53

// +BS8

// ****************************************************************************

//Problem with material map images
//
//F:\Graphics\B3D Data\Scenes\Pov Scenes
//

#version 3.6;

global_settings {
adc_bailout       0.0030
ambient_light     rgb <1.000,1.000,1.000>
assumed_gamma     2.200
irid_wavelength   rgb <0.250,0.180,0.140>
max_trace_level   150
number_of_waves   10
noise_generator   3
charset           ascii
}

background { colour rgb <0.000,0.000,0.000> }

// ****************************************************************************
// referenced scene items and forced visible scene items declaration begin
// ****************************************************************************

#declare PP_Sea0 =
pigment {
image_map{
png "F:\Graphics\B3D Data\Maps\Planets\Earth\Blue Marble\gebco_08_rev_bath_3600x1800_color.png"
interpolate 2 
map_type 1
}
}

#declare PP_Claud1 =
pigment {
image_map{
png "F:\Graphics\B3D Data\Maps\Planets\Earth\Blue Marble\cloud_combined_2048.png"
interpolate 2 
map_type 1
}
}

#declare Earth_Tex0 =
texture {
pigment {
image_map{
png "F:\Graphics\B3D Data\Maps\Planets\Earth\Blue Marble\world.topo.bathy.200406.3x5400x2700.png"
interpolate 4 
map_type 1
}
}

normal {
bump_map{
png "F:\Graphics\B3D Data\Maps\Planets\Earth\Blue Marble\gebco_08_rev_elev_21600x10800[1].png"
interpolate 2 
use_color
map_type 1
}
0.500}

finish {
ambient     rgb <0.025,0.025,0.025>
brilliance  1.000
crand       0.000
diffuse     0.600
metallic    0.000
phong       0.000
phong_size  40.000
specular    0.000
roughness   0.050
}

}

#declare Ives_Sea_0 =
texture {
pigment_pattern { PP_Sea0 }
texture_map {
[0.000,
pigment {
colour rgbft <1.000,1.000,1.000,0.000,1.000>
}

finish {
ambient     rgb <0.000,0.000,0.000>
brilliance  1.000
crand       0.000
diffuse     0.000
metallic    0.000
phong       0.000
phong_size  40.000
specular    0.000
roughness   0.050
reflection {
rgb <0.000,0.000,0.000>, rgb <0.000,0.000,0.000>
fresnel   0
falloff   0.000
exponent  1.000
metallic  0.000
}
}

]
[1.000,
pigment {
colour rgbft <1.000,1.000,1.000,0.000,1.000>
}

finish {
ambient     rgb <0.000,0.000,0.000>
brilliance  1.000
crand       0.000
diffuse     0.600
metallic    0.000
phong       0.000
phong_size  40.000
specular    0.350
roughness   0.020
reflection {
rgb <0.050,0.050,0.050>, rgb <0.100,0.100,0.100>
fresnel   0
falloff   0.000
exponent  1.000
metallic  0.000
}
}

]
}

}

#declare Ives_Atmos_0 =
texture {
pigment_pattern { PP_Claud1 }
texture_map {
[0.000,
pigment {
colour rgbft <1.000,1.000,1.000,0.000,1.000>
}

finish {
ambient     rgb <0.000,0.000,0.000>
brilliance  1.000
crand       0.000
diffuse     0.000
metallic    0.000
phong       0.000
phong_size  40.000
specular    0.000
roughness   0.050
reflection {
rgb <0.000,0.000,0.000>, rgb <0.000,0.000,0.000>
fresnel   0
falloff   0.000
exponent  1.000
metallic  0.000
}
}

]
[1.000,
pigment {
colour rgbft <1.000,1.000,1.000,0.000,0.000>
}

finish {
ambient     rgb <0.000,0.000,0.000>
brilliance  1.000
crand       0.000
diffuse     0.600
metallic    0.000
phong       0.000
phong_size  40.000
specular    0.000
roughness   0.050
reflection {
rgb <0.000,0.000,0.000>, rgb <0.000,0.000,0.000>
fresnel   0
falloff   0.000
exponent  1.000
metallic  0.000
}
}

]
}

}

#declare Sun =
light_source {
< -2007.121041, 1709.767033, 0.000000 >, colour rgb <1.000,1.000,1.000>*3.000
parallel
point_at < -4500.314098, -1000.144000, 2250.482111 >
fade_power 0.000
fade_distance 100.000
media_attenuation off
media_interaction on
translate <4500.000000,1000.000000,-2250.000000>
}

#declare Camera1 =
camera {
perspective
location <-0.076,2.500,-79.245>
up y
right 1.778*x
angle 33.000
sky <0.000,1.000,0.022>
look_at < 0.378, 0.762, 0.227 >
}


// ****************************************************************************
// referenced scene items and forced visible scene items declaration end
// ****************************************************************************

union {
union {
sphere {
0.0, 1.000000
texture{ Ives_Atmos_0 }
scale     <1.001000,1.001000,1.001000>
}

sphere {
0.0, 1.000000
texture{ Earth_Tex0 }
}

sphere {
0.0, 1.000000
texture{ Ives_Sea_0 }
scale     <1.000010,1.000010,1.000010>
}

scale     <12.756000,12.756000,12.756000>
rotate    <-88.569519,-63.937408,88.400002>
}

}

object{ Sun }

camera{ Camera1 }

